tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Peter Crowther" <Peter.Crowt...@melandra.com>
Subject RE: UnsupportedClassVersionError
Date Thu, 08 Dec 2005 14:02:56 GMT
 

> -----Original Message-----
> From: e-Denton Subscriber [mailto:subscriber@e-denton.com] 
[...]
> java.lang.UnsupportedClassVersionError: com/sun/tools/javac/Main
> (Unsupported major.minor version 49.0)

I suspect the tools.jar in your classpath is from Java 1.5, not Java
1.4.  Certainly *something* you're trying to load has been compiled
using 1.5.

		- Peter

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message